/*
Theme Name: Shopkeeper - The Child Theme
Theme URI: https://1.envato.market/wp-dashboard-to-shopkeeper
Description: This is the Child Theme for Shopkeeper - a Hassle-free Worpress Theme with great design and extensive functionality.
Author: Get Bowtied
Author URI: https://www.getbowtied.com/
Template: shopkeeper
Version: 2.0
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/





/****************************************************************/
/****************************************************************/
/****************************************************************/



add_action('wp_footer', 'custom_override_flexslider_height', 100);
function custom_override_flexslider_height() {
    ?>
    <script>
      document.addEventListener("DOMContentLoaded", function () {
        const flexViewport = document.querySelector(".woocommerce-product-gallery .flex-viewport");
        if (flexViewport) {
          flexViewport.style.height = "480px";
        }
      });
    </script>
    <?php
}







